/*AUD ----------------------------------------------

Filename: audiences.css
Purpose: Affect the Appearance of all Audiences 
Maintained by: CSULB Web Team - Public Affairs & Publications
Modified by: Jorge L. Hurtado
Created: 06-02-2006
Last Modified:08-06-09 

---------------------------------------------- */

#page
{
padding:0px 0 0 0;
margin:0 0 20px 0;
width:655px;
float:right;
font-size:1.2em;
line-height:1.4em;
}
#page p
{
padding:0;
margin:0;
}
#page p.intro
{
padding:15px 0 10px 0;
margin:0;
line-height:1.4em;
}
#page .block
{
padding:0;
margin:10px 0;
float:left;
border:0px solid red;
font-size:.9em;
line-height:1.4em;
}
#page .block p
{
padding:0 20px 0 0;
margin:0 0 1em 0;
}

#page .block li
{
padding:0 20px 0 0;
line-height:1.5em;
}

#page .block h2
{
padding:0 20px 0 13px;
margin:0 0 1.5em 0;
font-size:.95em;
line-height:1.4em;
color:#000;
text-transform:uppercase;
background-image:url("/images/icons/icn_8_h2.gif");
background-repeat: no-repeat;
}
#page .block h2 a, #page .block h3 a, #page .block p a, #page .block ul a
{
color:#000;
text-decoration:none;
border-bottom:1px solid #999;
}


#page .block h2.heading
{
padding:0 20px 0 0;
margin:0 0 .5em 0;
font-size:1.2em;
line-height:1.4em;
color:#000;
text-transform: none;
background-image:none
}
#page .block h2.heading a
{
color:#000;
text-decoration:none;
border-bottom:0px solid #999;
}


#page .block h3
{
padding:0 20px 0 0;
margin:0 0 1.5em 0;
font-size:1.1em;
line-height:1.3em;
color:#000;
}

#page .block ul
{
padding:0 0 20px 0;
margin:1em 0 1em 1.5em;
}


#page .block h2 a:hover
{
border-bottom:1px solid #000;
}
#page .block h3 a:hover
{
border-bottom:1px solid #000;
}
#page .block img
{
padding:0;
margin:0 0 1.5em 0;
}
#page .block img.img-left
{
padding:0 10px 5px 0;
margin:0;
}
#page .block img.img-right
{
padding:0 0 5px 10px;
margin:0;
}
#contain_belowfold
{
overflow:hidden;
}
#contain_submenu
{
	border-top:0px solid #000;
	width:225px;
	margin:15px 0 25px 0;
	padding:0;
}
#contain_column1
{
padding:0;margin:0;
}
#contain_column1 ul
{
margin:0;
padding:0;
border-top: 0px solid #e5e5e5;
border-bottom: 1px solid #e5e5e5;
}
#contain_column1 li
{
border-left:1px solid #eee;
border-right:1px solid #eee;
border-top: 1px solid #eee;
}

#contain_column1 ul li a
{
padding-right:10px;
padding-top: 4px;
padding-bottom: 5px;
}

#contain_column1 ul li a:hover
{
background-color: #eee;
}


.menudivider
{
padding: 15px 0 15px 0;
letter-spacing:0;
color:#000;
}
span.box a {
color:#000;
}
.w218 {width:218px;}
.w436 {width:436px;}

.hline {height:1px;background-color: #eee;}
#twitter_div {width:415px;}

.dropcap { 
	color: #000; 
	padding:0 8px 0 0;
    font-size:2.5em;
    line-height:1em;
}

.bull {margin: 0;padding: 0 5px;}

/************************************************************************
 *								ALERT               					*
 ************************************************************************/
#page .alert {
/* background-image:url("/images/interface/bk_alert.gif"); */
padding:0;
margin:0 0 5px 0;
background-color:#fff;
width: 655px;
} 
#page .alert h2 {
background-color:#880000;
line-height:14px;
font-size: 11px;
letter-spacing:0px;
color:#fff;
padding:5px 6px 5px 6px;
margin:10px 8px 0 4px;
text-transform:uppercase;
float:left;
}
#page .alert p {
font-size:12px;
color:#000;
line-height:1.4em;
margin:0 0 0 0;
padding:8px;
/* min-height:25px; */
border-top:0px solid #ddd;
border-right:1px solid #ddd;
border-bottom:1px solid #ddd;
border-left:1px solid #ddd;
}
#page  .alert p a{
color:#880000;
font-weight: bold;
}

html>body #page .alert h2 {margin-left: 8px; float: left;}

span.newsheadline a
{
color:#000;
}
span.newsheadline a:hover
{
color:#666;
}

/****** svcs buttons on homepage ******/
#svcs {width: 226px;overflow: hidden;margin: 18px 0 10px 0;border: 0px solid #eee;text-indent: -999em;}
#svcs .btn-parking a {width: 111px; float: left;height: 38px;border: 1px solid #eee;
background-image: url(/images/icons/icn_110-parking.gif);
background-position: center center;
background-repeat: no-repeat;
}
#svcs .btn-parking a:hover {background-color: #eee;}

#svcs .btn-upass a {width: 111px; float: left;height: 38px;border: 1px solid #eee;
background-image: url(/images/icons/icn_110-upass.gif);
background-position: center center;
background-repeat: no-repeat;
}
#svcs .btn-upass a:hover {background-color: #eee;}



/****** 4set lenses ******/

#lenses {
width:900px;margin:20px auto 5px auto;overflow: hidden;background-color: #eee;
/* width:900px;margin:15px auto 0 auto;overflow: hidden;background-color: #eee; */
background-image: url(/images/interface/bk_lenses_gray_gradient.gif);
background-position: top center;
background-repeat: repeat-x;
border-bottom: 1px solid #e5e5e5;
border-left: 1px solid #e5e5e5;
border-right: 1px solid #e5e5e5;
border-top: 1px solid #fff;
}
#lenses h3 a {color: #000;text-decoration: none;font-size: 11px;}
#lenses h3 a:hover {color: #666;}
#lenses .lens {width: 225px;float: left;}
#lenses .lens_content {padding:15px 15px 15px 15px;}
#lenses .lens_content img{margin: 0 10px 5px 0;padding: 0;float: left;
border:0;
}
#lenses .lens_content p{line-height: 12px;padding:5px 0 0 0; margin:0 0 0 0;}
#lenses .lens_content p a{color: #000;}
#lenses .lens_content p a:hover{color: #666;}

.bk-construction {
background-image: url(http://www2.csulb.edu/maps/images/bk_construction.gif);
background-repeat: repeat-x;
}

.lnsborder1 {border-left: 1px solid #ddd;}
.lnsborder2 {border-left: 1px solid #ddd;}
.lnsborder3 {border-left: 1px solid #ddd;}
.lnsborder4 {border-left: 1px solid #ddd;border-right: 1px solid #ddd;}

/* aud */
/* ----------------------------------------------------------------- 
			YOU ARE HERE SETUP
-------------------------------------------------------------------- */

body.home #contain_column1 li.home a,
body.studentaudience #contain_leftnav li.studentaudience a,
body.facultyaudience #contain_leftnav li.facultyaudience a,
body.alumniaudience #contain_leftnav li.alumniaudience a,
body.parentsaudience #contain_leftnav li.parentsaudience a,
body.friendsaudience #contain_leftnav li.friendsaudience a,
body.communityaudience #contain_leftnav li.communityaudience a,
body.homecoming #contain_leftnav li.homecoming a
{
	
	color:#fff;
	font-weight:bold;
background-color:#111;
	cursor:default;
border-left:5px solid #ffc600;
padding-left:10px;
}

body.home #contain_column1 li.home a,
body.studentaudience #contain_leftnav li.studentaudience a:hover,
body.facultyaudience #contain_leftnav li.facultyaudience a:hover,
body.alumniaudience #contain_leftnav li.alumniaudience a:hover,
body.parentsaudience #contain_leftnav li.parentsaudience a:hover,
body.friendsaudience #contain_leftnav li.friendsaudience a:hover,
body.communityaudience #contain_leftnav li.communityaudience a:hover,
body.homecoming #contain_leftnav li.homecoming a:hover
{
	color:#fff;
	background-color:#111;
}

body.studentaudience #contain_leftnav li.studentaudience ul li a:hover,
body.facultyaudience #contain_leftnav li.facultyaudience ul li a:hover,
body.alumniaudience #contain_leftnav li.alumniaudience ul li a:hover,
body.parentsaudience #contain_leftnav li.parentsaudience ul li a:hover,
body.friendsaudience #contain_leftnav li.friendsaudience ul li a:hover,
body.communityaudience #contain_leftnav li.communityaudience ul li a:hover,
body.homecoming #contain_leftnav li.homecoming ul li a:hover
{
	background-color:#e0e0e0;
	color:#666666;
	font-weight:bold;
	cursor:default;
}

/***** Social Media Links *******/
#contain_leftnav {
clear: both;
}
#contain_leftnav #audnav {
margin-bottom: 28px;
}
#contain_leftnav #socialmedia_bk {
width: 220px;
height: 50px;
background: transparent url('/images/misc/gribbon-220w.gif') 50% 50% no-repeat;
margin: 0;
padding: 0;
clear: both;
}
#contain_leftnav ul#socialmedia {
width: 90px;
margin: 0 auto;
padding: 0;
float: none;
}
#socialmedia li {
width: 24px;
height: 24px;
margin-top: 13px;
float: left;
padding-left:3px;
padding-right:3px;
}
#contain_leftnav ul#socialmedia li.twitter_icon a {
background-image: url('/images/icons/icon-24x24-twitter.gif');
background-repeat: no-repeat;
width: 24px;
height: 24px;
text-indent: -999em;
}
#contain_leftnav ul#socialmedia li.facebook_icon a {
background-image: url('/images/icons/icon-24x24-facebook.gif');
background-repeat: no-repeat;
width: 24px;
height: 24px;
text-indent: -999em;
}
#contain_leftnav ul#socialmedia li.google_icon a {
background-image: url('/images/icons/icon-24x24-google.gif');
background-repeat: no-repeat;
width: 24px;
height: 24px;
text-indent: -999em;
}
#contain_leftnav ul#socialmedia li.facebook_icon a:hover
{
background-image: url('/images/icons/icon-24x24-facebooka.gif');
background-color:transparent;
border-left: none;
width: 24px;
height: 24px;
}
#socialmedia_bk ul#socialmedia li.twitter_icon a:hover
{
background-image: url('/images/icons/icon-24x24-twittera.gif');
background-color:transparent;
border-left: none;
width: 24px;
height: 24px;
}
#socialmedia_bk ul#socialmedia li.google_icon a:hover
{
background-image: url('/images/icons/icon-24x24-googlea.gif');
background-color:transparent;
border-left: none;
width: 24px;
height: 24px;
}
/* News at the Beach */

#page .block ul {
margin:0;
}

#page .block .rss-box {
padding: 0;
}

#page .block li.rss-item a.rss-item {
text-decoration: none; 
list-style-type: none;
}
#page .block li.rss-item  {
text-decoration: none; 
list-style-type: none;
padding: 5px 0;
}
